This project contains 1 outdated development dependency.

Crate unicode-segmentation

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.30.3.5up to date
 quickcheck^0.71.0.3out of date